/**
* Tabs stylesheet
*
* @project DrenLias
* @version 1.0
* @author Rob Homan
* @copyright 2014
*/
.tabs {
	border-bottom: 1px solid #dddddd;
	list-style: none;
	margin-bottom: 20px;
}
.tabs li {
	float: left;
	margin: 0 -1px -1px 0;
	position: relative;
}
.tabs li a {
	background: #f2f2f2;
	border: 1px solid #dddddd;
	color: #666666;
	display: block;
	height: 40px;
	font-weight: bold;
	line-height: 40px;
	text-align: center;
	padding: 0 20px;
}
.tabs li a.active,
html.no-touch .tabs li a.active:hover {
	background: none;
	border-bottom-color: #ffffff;
	color: #ff5500;
}

/* tabs / dark
***********************************************************************************************************************/
.tabs.dark {
	border: none;
}
.tabs.dark li {
	margin: 0 15px 0 0;
}
.tabs.dark li a {
	background: none;
	border: none;
	border-bottom: 2px solid transparent;
	color: #999999;
	line-height: 1em;
	text-transform: uppercase;
	height: auto;
	padding: 0 0 7px 0;
}
html.no-touch .tabs.dark li a:hover {
	color: #ffffff;
}
.tabs.dark li a.active,
html.no-touch .tabs.dark li a.active:hover {
	border-bottom-color: #ffffff;
	color: #ffffff;
}